/* For Google Chrome (125% zoom level) */
@media screen and (-webkit-min-device-pixel-ratio: 1.25),
screen and (min-resolution: 120dpi) {}

@media (min-width: 1280px) and (max-width: 1366px) {
  .navbar-nav li a {
    /*font-size: 13px;*/
  }
}

@media (min-width: 1024px) and (max-width: 1279px) {}

@media (min-width: 768px) and (max-width: 1023px) {

  .top-banner .left-col h1,
  .top-form h2,
  .section-title>h3,
  .count-child h6,
  .about-sec .right-col h3,
  .thank-you h1 {
    font-size: 35px;
  }

  .form-flex {
    display: block;
  }

  .top-form input {
    margin-bottom: 12px;
  }

  .form-flex .btn-theme {
    width: 100%;
  }

  .count-child {
    width: 20.333%;
  }

  .get-help-card {
    margin-bottom: 20px;
  }

  .footer {
    text-align: center;
  }

  .footer-links>h6 {
    margin-top: 40px;
  }

  .footer-links>ul>li {
    justify-content: center;
  }

  .social-link {
    text-align: center !important;
  }

  .footer-bootom-links>p {
    text-align: center;
    margin-bottom: 20px;
  }
}

@media (max-width: 767px) {
  .top-banner {
    text-align: center;
  }
  .top-banner .left-col h1,
  .top-form h2,
  .section-title>h3,
  .count-child h6,
  .about-sec .right-col h3,
  .sample .sample-body .left>,
  .thank-you h1 {
    font-size: 28px;
    line-height: 35px;
  }
  .sample .sample-body {
    display: block;
  }
  .sample .sample-body .left,.sample .sample-body .right {
    width: auto;
  }
  .sample .sample-body .left::after{
    display: none;
  }
  .about-sec .right-col>span {
    margin-top: 15px;
    display: inline-block;
  }

  .top-banner .list-body {
    gap: 10px;
  }

  .btn-theme,
  .btn-whatsapp,
  .btn-live-chat,
  .btn-theme-outline,
  .btn-theme-blue {
    font-size: 14px;
    padding: 6px 30px;
  }

  .form-flex {
    display: block;
  }

  .top-form input {
    margin-bottom: 12px;
  }

  .form-flex .btn-theme {
    width: 100%;
  }

  .essay-writers .box {
    display: block !important;
  }

  .essay-writers .box .left,
  .essay-writers .box .right {
    width: auto;
  }

  .essay-writers .box .right {
    margin-top: 20px;
  }

  .thesis-writing .card {
    text-align: center;
  }

  .subject .subject-list ul {
    column-count: 2;
  }

  .count-parent {
    display: block;
  }

  .count-btn-main {
    margin-top: 25px;
  }

  .count-child {
    margin-bottom: 20px;
  }

  .get-help-card {
    margin-bottom: 15px;
  }

  .get-help-btn-main {
    margin-top: 20px;
  }

  .footer {
    text-align: center;
  }

  .footer-links>h6 {
    margin-top: 40px;
  }

  .social-link {
    text-align: center !important;
  }

  .footer-bootom-links>p {
    text-align: center;
    margin-bottom: 20px;
  }
}